/* Content Area Styling */
h1{
	font-size:15px;
	color:#606060;
	font-weight:700;
}
h2{
	font-size:13px;
	font-weight:bold;
	color:#000000;
	padding:4px 0px;
}
h3{
	font-size:12px;
	font-weight:bold;
	padding:3px 0px;
}
h4{
	font-size:11px;
	font-weight:bold;
	padding:2px 0px;
}
h5{
	font-size:10px;
	font-weight:bold;
	padding:1px 0px;
}
h6{
	font-size:9px;
	font-weight:bold;
}

.internal_column a{
	color:#0781A4;
}
.internal_column{
	line-height:125%;
}

p{
	line-height:130%;
	padding:10px 0px;
}
a{
	color:#0084a9;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
}

div .internal_column ul{
	list-style:disc;
	padding-top:5px;
	padding-bottom:5px;
	list-style-position: inside;
}
div .internal_column ul ul{
	list-style:disc;
	padding-top:5px;
	padding-bottom:5px;
	list-style-position: inside;
}
div .internal_column ol{
	list-style:decimal;
	padding-top:5px;
	list-style-position: inside;
}
div .internal_column ol ol,
div .internal_column ul ul{
	list-style:none;
	list-style-position: inside;
}
div .internal_column ul ul li{
	background: url('/images/li-dash.gif') no-repeat;
	padding-left:3em;
	text-indent:2px;
	margin-bottom:4px;
}
div .internal_column ul li,
div .internal_column ol li{
	padding-left:2em;
	text-indent:-1em;
	padding-bottom:3px;
}
div .internal_column ul li a{
}

#breadcrumb_trail{
	font-size:10px;}
#breadcrumb_trail .parent_level a{
	color:#0084a9;
	text-decoration:none;
}
#breadcrumb_trail .current_level a{
	color:#0084a9;
	text-decoration:none;
}

div#child_documents{
	padding:0px 0 0 0;
	margin-top:-5px;
}
div#child_documents ul.child_documents{
}
div#child_documents ul.child_documents li{
	padding:2px 0 2px 0;
}
div#child_documents ul.child_documents li.list_heading{
	padding:2px 0 2px 0;
	color:#0084A9;
	background:#E7E8E9;
}
div#child_documents ul.child_documents li a{
}
div#child_documents ul.child_documents li a:hover {
}
div#child_documents ul.child_documents li a:visited {
}

.search_result{
	padding:5px 2px 5px 2px;
	margin:0 0 1px 0;
}
.search_result:hover {
	background:#EDF6F9;
}
.search_result a{
	display:block;
	width:auto;
	border-bottom:1px solid #808080;
	font-size:13px;
	padding:0 0 3px 0;
	font-weight:bold;
	text-decoration:none;
}
.search_result .summary{
	margin:-5px 0;
}
